<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

        <script src="jquery-3.1.1.min.js"></script>
        <link rel="stylesheet" href="./leaflet/leaflet.css" />
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
        <script src="./leaflet/leaflet.js"></script>


        <link rel="stylesheet" type="text/css" media="screen" href="styles/acarreo.css" />
        <link rel="stylesheet" type="text/css" media="screen" href="styles/layout.css" />

        <script src="scripts/config.js"></script>
        <script src="scripts/mapa.js"></script>
        <script src="scripts/acarreo.js"></script>

    </head>

    <body>
        <div id = 'banner'></div>
        <div id="menuGeneral">
            <ul>
                <li><a href="infracciones.html">Mis multas</a></li>
                <li><a href="deposito.html">Depósitos</a></li>
                <li><a href="grua.html">Informacion de grúas</a></li>
                <li><a class="active"href="acarreo.html">Ubicacion de vehículo</a></li>
            </ul>
        </div>

        <div id="cuerpo">
        <div id="cuadroDialogo">
          <p>Ingresa tu numero de patente para buscar tu vehículo en el mapa:</p>
        </div>

        <div>
          <form>
            <input type="text" id="receptorPatente" name="patente" placeholder="ABC 123">
            <input type="button" id="enviadorPatente" value="Enviar">
          </form>
        </div>
        <div id="mapaAcarreo"></div>
        </div>
    
        <div id="layaoutBottom">
            <marquee>InfraccionesYa © 2018 - Grupo: Costilla Germán, Piñones Damian & Galván Santiago (anti - StakeHolders)</marquee>
        </div>
    </body>
</html>
<!--
<div id="cuadroInfracciones"></div>

<div id="mapaAcarreo"></div>

<div id="derecha">
    <div>
        <h2>Ubicacion de mi vehículo</h2>
        <ul >
        </ul>
    </div>
</div>
/>
